/* content */

#wrapper {
	margin:0px auto;
	padding:0px;
	position: relative;
	background-color:#FFF;
}
#content {
	height:100%;
margin-left: auto;
margin-right: auto;
padding-left: 15px;
padding-right: 15px;
}

.body_container {
	width:1140px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
}



/* main col */
#main_panel {
	position:relative;
	min-height:800px;
	background-color:#FFF;
}


/* single col */
#single_panel {
	width:98%;
	float:left;
	min-height:450px;
	padding:0px;
	font:13px "Arial",Verdana,sans-serif;
	font-weight:normal;
	color:#333;
	text-align:left;
	background-color:#FFF;
}

.frame {
	float:left;
	text-align:center;
	padding:50px 6px 35px 6px;
	background-color: rgb(244, 244, 244);
	margin: 25px 0 25px 0;
}

.frame:hover, .frame:hover span {
	color: #006c94;
	cursor:pointer;
}

.frame-heading {
	font-size: 18px;
	font-weight: 700;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color: #333;
}

.frame-text {
	font-size: 13px;
	font-weight: normal;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color: #747474;
	line-height: 1.7;
}



/* Downloads */

/* Archives */

/* footer */

/* text styles */

.country-heading {
font:38px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
letter-spacing:0.03em;
color:#000;
display:inline;
margin-left:10px;
}
.country-line {
display:block;
width:680px;
border-bottom:2px solid #000;
margin:5px 0 15px 0;
}
.article-heading {
font:20px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #006c94;
display:block;
border-bottom:1px solid #006c94;
padding-bottom:3px;
margin-top: 25px;
margin-bottom:5px;
}
.heading {
font:14px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #333;
display:block;
margin-top:20px;
margin-bottom:2px;
}
.sub-heading {
font:14px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #000;
display:block;
margin-top:10px;
margin-bottom:2px;
}
.people-heading {
font:15px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #000;
border-bottom:1px solid #999;
display:block;
margin-top:28px;
padding-bottom:2px;
}
.side-heading {
font:19px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #006c94;
display:block;
border-bottom:1px solid #CCC;
padding-bottom:3px;
margin-top: 25px;
margin-bottom:5px;
}
.side-sub-heading {
font:14px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
color: #000;
display:block;
margin-top: 15px;
}
.downloads-heading {
font:15px "Trebuchet MS", Verdana, sans-serif;
font-weight:bold;
display:block;
letter-spacing:0.05em;
color: #FFF;
line-height:33px;
}
.footer {
font:12px "Arial", Verdana, sans-serif;
color: #000;
text-decoration:none;
}
.small {
font:12px "Arial", Verdana, sans-serif;
color: #000;
}
.article_date {
font:12px "Trebuchet MS", Verdana, sans-serif;
color: #999;
display:block;
margin-bottom:15px;
}
.read_link {
font-size:11px;
}

/* links */

a:link {
color: #00B7BD;
text-decoration: none;
outline: none;
}
a:active {
color: #006c94;
text-decoration: none;
}
a:visited {
color: #00B7BD;;
text-decoration: none;
}
a:hover {
color: #006c94;;
text-decoration: none;
}

a.footer:link {
color: #CCC;
text-decoration: none;
}
a.footer:active {
color: #CCC;
text-decoration: none;
}
a.footer:visited {
color: #CCC;
text-decoration: none;
}
a.footer:hover {
color: #FFF;
text-decoration: none;
}

:-moz-any-link:focus { outline: none; }

a.button_blue{
	position:relative;
	overflow:hidden;
    background-color:#FFF;
	border: 2px solid #00B7BD;
	border-radius: 8px;
	padding: 20px 30px;
    display:block;
	font:20px 'Roboto', sans-serif;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#00B7BD;
	outline: none; /* hide dotted outline in Firefox */
}
a.button_blue:hover {
    background-color:#00B7BD;
	text-decoration:none;
	color:#FFF;
    outline: none; /* hide dotted outline in Firefox */
}


a.button_orange{
	position:relative;
	overflow:hidden;
    background-color:#FFF;
	border: 2px solid #F8981D;
	border-radius: 8px;
	padding: 20px 30px;
    display:block;
	font:20px 'Roboto', sans-serif;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#F8981D;
	outline: none; /* hide dotted outline in Firefox */
}
a.button_orange:hover {
    background-color:#F8981D;
	text-decoration:none;
	color:#FFF;
    outline: none; /* hide dotted outline in Firefox */
}


a.button_green{
	position:relative;
	overflow:hidden;
    background-color:#FFF;
	border: 2px solid #9c3;
	border-radius: 8px;
	padding: 20px 30px;
    display:block;
	font:20px 'Roboto', sans-serif;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	color:#9c3;
	outline: none; /* hide dotted outline in Firefox */
}
a.button_green:hover {
    background-color:#9c3;
	text-decoration:none;
	color:#FFF;
    outline: none; /* hide dotted outline in Firefox */
}



a.archive{
	position:relative;
	overflow:hidden;
    background-color:#FFF;
	border:#666 1px solid;
	border-top:none;
	padding:4px 5px 3px 5px;
    display:block;
	width:243px;
	font:12px "Trebuchet MS", Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	line-height:16px;
	color:#333;
	outline: none; /* hide dotted outline in Firefox */
}
a.archive:hover {
	background-color:#E6E6E6;
	text-decoration:none;
	color:#006c94;
    outline: none; /* hide dotted outline in Firefox */
}

a.country_btn{
	display:block;
	padding-bottom:4px;
	font:12px "Trebuchet MS", Verdana, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color: #666;
	outline: none; /* hide dotted outline in Firefox */
}
a.country_btn:hover {
	text-decoration:none;
	color: #006c94;
    outline: none; /* hide dotted outline in Firefox */
}
a.country_btn:active {
	text-decoration:none;
}

.checkOver {
  overflow: auto;
  width: 200px;
  height: 95px;
}